#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.0.3.0
visibility:           public
id:                   aeson-2.0.3.0-800p81eynx7D0r0yo3ti6g
key:                  aeson-2.0.3.0-800p81eynx7D0r0yo3ti6g
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  5ad5f5298a1c64c465dda4c887a865aa
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.ByteString
    Data.Aeson.Internal.Functions Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Parser.Time
    Data.Aeson.Parser.Unescape Data.Aeson.Types.Class
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.Internal Data.Aeson.Types.ToJSON
    Data.Attoparsec.Time Data.Attoparsec.Time.Internal
    Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.0.3.0-800p81eynx7D0r0yo3ti6g
depends:
    OneTuple-0.3.1-KbLnGhDgnnkKLOm3VGVlpK
    QuickCheck-2.14.2-AIJqKQhkoeu1ut7Ycc6YIH
    attoparsec-0.14.4-5VvPgrvhsMREGpJ47hSOJy base-4.15.1.0
    base-compat-batteries-0.12.2-58ZVQcXiROl8GkUsfOhRxq
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-3sAzy4O4vX1OrCAw8iEnz deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.1.0-JzdBeUJrNESAqvBDuFSkjU
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    primitive-0.7.4.0-7cpG2cGnMUQ8ziSoN7jgDr
    scientific-0.3.7.0-6vQu18dgxyEGhhw8VJ1HgD
    semialign-1.2.0.1-JKKnL1O6Xsu8WQRephzp85
    strict-0.4.0.1-5fXuEmOhBA66yvjiBKk4rl
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-FHxaQGTqoFC9BJbnsA4YXm
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-KZ09K2nNHloDEO2ymGeTt time-1.9.3
    time-compat-1.9.6.1-4tPsGyr2kTXUbCoPs8ezB
    unordered-containers-0.2.19.1-2vDEn1fMlLfDSbqpuhRch5
    uuid-types-1.0.5-EwBCnhZsUnW4rZaLe3Tlsx
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs
    witherable-0.4.2-Lo2LXgYQ64d9bn371EtFvG

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

